@charset "UTF-8";

/* #cpn_contents */
:root {
	/* font */
	--gothic: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	--mincho: "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, serif;
	--notoJP: "Noto Sans JP", sans-serif;

	/* color */
	--blk: 62, 58, 57;
	--wht: 255, 255, 255;
	--gre: 0, 168, 80;
	--light-gre: 215, 238, 209;
}

/* ----------------------------------------------------
	基本設定
---------------------------------------------------- */
html #cpn_contents {
	scroll-behavior: smooth;
	font-size: 62.5%;
}

/*
	reset
------------------------------ */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
}

#cpn_contents p {
	word-wrap: break-word;
}

#cpn_contents p:not(:last-of-type) {
	margin-bottom: 1em;
}

#cpn_contents table {
	border-collapse: collapse;
	border-spacing: 0;
}

#cpn_contents fieldset,
#cpn_contents img {
	border: 0;
}

address,
b,
caption,
cite,
code,
dfn,
em,
i,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

#cpn_contents caption,
#cpn_contents th {
	text-align: left;
}

#cpn_contents a {
	text-decoration: underline;
	transition: all 0.5s ease 0s;
}


#cpn_contents a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#cpn_contents area {
	border: none;
	outline: none;
}

#cpn_contents img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*
	表示設定
------------------------------ */
body #cpn_contents {
	background: var(--wht);
	line-height: 1.8;
}

.container {
	margin: 0 auto;
	padding: 0 50px;
	width: 100%;
}

.close {
	display: none;
}


@media screen and (max-width: 768px) {
	.container {
		padding: 0 4.8vw;
	}
}

/*
	font
------------------------------ */
body #cpn_contents {
	font-family: var(--notoJP);
	font-weight: 400;
	font-style: normal;
	/* font-feature-settings: "palt"1; */
	font-size: 16px;
	letter-spacing: 0.05em;
	color: #000;
}

@media screen and (max-width: 768px) {
	body #cpn_contents {
		font-size: 3.46667vw;
	}
}

#cpn_contents main {
	background: url(../img/bg_gradation.webp) no-repeat;
	background-size: cover;
}

/*
	ページトップへ戻る
------------------------------ */
.pagetop {
	height: 50px;
	width: 50px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	background: #fff;
	border: solid 2px #0A321D;
	border-radius: 50%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 5000;
	cursor: pointer;
}
.pagetop__arrow {
	display: block;
	height: 10px;
	width: 10px;
	border-top: 3px solid #0A321D;
	border-right: 3px solid #0A321D;
	transform: translateY(20%) rotate(-45deg);
}

@media screen and (max-width: 768px) {
	.pagetop {
		right: 10px;
	}	
}

/*
	SP,PC表示切り替え
------------------------------ */
.pc {
	display: block;
}

.sp {
	display: none;
}

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

/*
	list
------------------------------ */
ul.list li {
	padding-left: 1.25em;
	text-indent: 0;
	position: relative;
}

ul.list li::before {
	margin-right: 0.25em;
	position: absolute;
	left: 0;
}

/* note */
.note {
	font-size: min(1.8rem, 1.042vw);
}

.note::before {
	content: "※";
}

@media screen and (max-width: 768px) {
	.note {
		font-size: 2.93333vw;
	}
}

/*
	linkBtn
------------------------------ */
.linkBtn a {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

@media screen and (max-width: 768px) {
	.linkBtn a {}
}

/* ---------------------------------------------------
	agbHeader
---------------------------------------------------- */
/*
	mvHeader
------------------------------ */
.mvHeader {
	background: url(../img/kv.webp) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 115vw;
	padding: 150px 0;
	color: #fff;
	position: relative;
}

.mvHeader h1 {
	max-width: 1200px;
	width: 100%;
	height: 381px;
	margin: 0 auto;
}

.mvHeader .txt {
	text-align: center;
	text-shadow: 1px 3px 4px rgba(0, 0, 0, 0.40);
	font-size: min(3.8rem, 2.199vw);
	font-weight: 700;
	line-height: 57px;
}

.mvHeader .box {
	max-width: 1200px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.mvHeader .box .note {
	text-align: center;
	margin-top: 30px;
}

@media screen and (max-width: 768px) {
	.mvHeader {
		background: url(../img/kv_sp.webp) no-repeat;
		background-size: cover;
		background-position: center;
		width: 100%;
		height: 150vw;
		padding: 30px 0;
	}
	.mvHeader h1 {
		width: 330px;
		height: auto;
	}
	.mvHeader .txt {
		text-align: center;
		font-size: min(2rem, 5.333vw);
		line-height: 31px;
	}
	.mvHeader .box {
		bottom: 8vw;
		left: 0;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
	}
	.mvHeader .box .note {
		font-size: min(1.1rem, 2.933vw);
		text-align: center;
		margin-top: 0;
	}
}

@media screen and (max-width: 320px) {
	.mvHeader h1 {
		width: 100%;
	}
}

/* ---------------------------------------------------
	agbMain
---------------------------------------------------- */
/*
	contentsA
------------------------------ */
.contentsA {
	background: #0D3952;
	padding: 110px 0;
	color: #fff;
}

.contentsA .txt {
	font-size: min(2.8rem, 1.62vw);
	font-weight: 500;
	line-height: 44px;
	text-align: center;
}

.contentsA img {
	display: block;
	max-width: 1156px;
	margin: 20px auto;
}

.contentsA a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 640px;
	height: 100px;
	margin: 60px auto 0;
	background: #A7CFE5;
	background: linear-gradient(180deg, rgba(167, 207, 229, 1) 0%, rgba(13, 57, 82, 1) 100%);
	border-radius: 80px;
	color: #fff;
	font-size: min(3.2rem, 1.852vw);
	font-weight: 700;
	letter-spacing: 2.56px;
	text-decoration: none;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.6);
	position: relative;
}
.contentsA a::after {
	content: '';
	background: url(../img/arrow.webp) no-repeat;
	background-size: 100%;
	display: block;
	width: 52px;
	height: 52px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}


@media screen and (max-width: 768px) {
	.contentsA {
		padding: 50px 0;
	}
	.contentsA .txt {
		font-size: min(1.6rem, 4.267vw);
		font-weight: 500;
		line-height: 28px;
		text-align: center;
	}
	.contentsA img {
		width: 284px;
		margin: 10px auto 20px;
	}
	.contentsA a {
		width: 330px;
		height: 60px;
		font-size: min(1.8rem, 4.8vw);
	}
	.contentsA a::after {
		width: 30px;
		height: 30px;
	}
}

@media screen and (max-width: 320px) {
	.contentsA a {
		width: 92%;
	}
}

/*
	contentsB
------------------------------ */
.contentsB {
	background: #0A321D;
	padding: 110px 0;
	color: #fff;
}

.contentsB h2 {
	color: #fff;
	text-align: center;
	font-size: min(4.2rem, 2.431vw);
	font-weight: 900;
	line-height: 44px;
}

.contentsB h2 span {
	font-size: min(5.4rem, 3.125vw);
}

.contentsB ul {
	display: flex;
	justify-content: space-between;
	margin: 60px auto 0;
	max-width: 1200px;
}

.contentsB ul li {
	width: 48%;
	border-radius: 30px;
	background: #E2E1D3;
	text-align: center;
	padding: 60px 0;
	color: #000;
}

.contentsB ul li img.icon {
	display: block;
	width: 60%;
	margin: 0 auto;
}

.contentsB ul li .txt01 {
	text-align: center;
	font-size: min(4.5rem, 2.604vw);
	font-weight: 700;
	letter-spacing: 2.25px;
	margin-bottom: 0;
}

.contentsB ul li .txt02 {
	font-size: min(3rem, 1.736vw);
	font-weight: 500;
	line-height: 40px;
	letter-spacing: 1.5px;
}

.contentsB ul li .txt02 .red {
	color: #C9301F;
}

.contentsB ul li .txt02 .note {
	font-size: min(2rem, 1.157vw);
	letter-spacing: 1px;
}


@media screen and (max-width: 768px) {
	.contentsB {
		padding: 50px 0;
	}
	.contentsB h2 {
		font-size: min(2.2rem, 5.867vw);
		line-height: 36px;
	}
	.contentsB h2 span {
		font-size: min(3.1rem, 8.267vw);
	}
	.contentsB ul {
		display: block;
		margin: 20px auto 0;
		padding: 0 27px;
	}
	.contentsB ul li {
		width: 100%;
		padding: 40px 0;
		color: #000;
		margin-bottom: 20px;
	}
	.contentsB ul li:last-child {
		margin-bottom: 0;
	}
	.contentsB ul li .txt01 {
		font-size: min(3rem, 8vw);
		letter-spacing: 1.5px;
	}
	.contentsB ul li .txt02 {
		font-size: min(1.8rem, 4.8vw);
		line-height: 25px;
		letter-spacing: 0.9px;
	}
	.contentsB ul li .txt02 .note {
		font-size: min(1.3rem, 3.467vw);
		letter-spacing: 1px;
	}
}

/*
	contentsC
------------------------------ */
.contentsC {
	background: #E2E1D3;
	padding: 118px 0;
}

.contentsC h2 {
	max-width: 1200px;
	margin: 0 auto;
	padding: 17px 0;
	color: #0A321D;
	text-align: center;
	font-size: min(3.4rem, 1.968vw);
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 2.72px;
	border-top: 1px solid #0A321D;
	border-bottom: 1px solid #0A321D;
}

.contentsC .area_link {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 60px auto;
}

.contentsC .area_link a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48%;
	height: 100px;
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.60);
	border-radius: 80px;
	background: linear-gradient(180deg, #87BF7E 0%, var(--3, #0A321D) 100%);
	margin-bottom: 30px;
	color: #fff;
	font-size: min(3.2rem, 1.852vw);
	font-weight: 700;
	letter-spacing: 2.56px;
	text-decoration: none;
	position: relative;
}
.contentsC .area_link a::after {
	content: '';
	background: url(../img/arrow.webp) no-repeat;
	background-size: 100%;
	display: block;
	width: 52px;
	height: 52px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contentsC a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 560px;
	height: 70px;
	margin: 0 auto;
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.60);
	border-radius: 80px;
	background: #3974AD;
	margin-bottom: 30px;
	color: #fff;
	font-size: min(2.5rem, 1.447vw);
	font-weight: 700;
	letter-spacing: 2px;
	text-decoration: none;
	position: relative;
}
.contentsC a.btn::after {
	content: '';
	background: url(../img/arrow.webp) no-repeat;
	background-size: 100%;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contentsC a.btn.sp {
	display: none;
}

@media screen and (max-width: 768px) {
	.contentsC {
		padding: 45px 22px;
	}
	.contentsC h2 {
		padding: 17px 0;
		font-size: min(2.1rem, 5.6vw);
		font-weight: 700;
		line-height: 30px;
		letter-spacing: 1.76px;
	}
	.contentsC .area_link {
		display: block;
		margin: 25px auto;
	}
	.contentsC .area_link a {
		width: 100%;
		height: 60px;
		margin-bottom: 20px;
		font-size: min(1.8rem, 4.8vw);
		letter-spacing: 1.44px;
	}
	.contentsC .area_link a::after {
		width: 30px;
		height: 30px;
	}
	.contentsC a.btn {
		display: none;
		width: 100%;
		height: 60px;
		font-size: min(1.6rem, 4.267vw);
		letter-spacing: 1.28px;
	}
	.contentsC a.btn.sp {
		display: flex;
	}
}

/*
	contentsD
------------------------------ */
.contentsD {
	background: #0A321D;
	padding: 110px 0 70px;
}

.contentsD .box {
	max-width: 1200px;
	margin: 0 auto;
	padding: 104px 0 70px;
	border-radius: 30px;
	background: #ECECEC;
	position: relative;
}

.contentsD .box .icon {
	width: 15.5%;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contentsD .box h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 4px solid #0A321D;
	border-radius: 70px;
	width: 390px;
	height: 70px;
	margin: 0 auto;
}

.contentsD .box .txt {
	text-align: center;
	font-size: min(2.2rem, 1.273vw);
	font-weight: 500;
	line-height: 40px;
	margin-top: 20px;
}

.contentsD .box ul {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
}

.contentsD .box ul li {
	width: 12.5%;
	margin: 0 35px;
	position: relative;
}

.contentsD .box ul li .txt02 {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 70px;
	background: #C9301F;
	color: #fff;
	font-size: min(2rem, 1.157vw);
	font-weight: 700;
	letter-spacing: 1.6px;
	width: 125px;
	position: absolute;
	bottom: -40px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contentsD .box ul li .txt02.typeB {
	width: 190px;
}

.contentsD .box .txt03 {
	color: #C9301F;
	text-align: center;
	font-size: min(3.2rem, 1.852vw);
	font-weight: 900;
	line-height: 40px;
	margin-top: 50px;
}

@media screen and (max-width: 768px) {
	.contentsD {
		padding: 113px 27px 70px;
	}
	.contentsD .box {
		width: 100%;
		margin: 0 auto;
		padding: 70px 19px 40px;
	}
	.contentsD .box .icon {
		width: 130px;
		top: -10px;
	}
	.contentsD .box h2 {
		border: 2px solid #0A321D;
		width: 100%;
		height: 40px;
		font-size: min(1.8rem, 4.8vw);
	}
	.contentsD .box .txt {
		text-align: center;
		font-size: min(1.8rem, 4.8vw);
		line-height: 25px;
		letter-spacing: 0.9px;
		margin-top: 20px;
	}
	.contentsD .box ul {
		flex-wrap: wrap;
		margin-top: 50px;
	}
	.contentsD .box ul li {
		width: 38%;
		margin: 0 15px 44px;
		position: relative;
	}
	.contentsD .box ul li .txt02 {
		font-size: min(1.3rem, 3.467vw);
		font-weight: 700;
		letter-spacing: 1.6px;
		width: 125px;
		bottom: -28px;
	}
	.contentsD .box ul li .txt02.typeB {
		width: 130px;
	}
	.contentsD .box .txt03 {
		font-size: min(2.1rem, 5.6vw);
		line-height: 30px;
		margin-top: 20px;
	}
}

/*
	contentsE
------------------------------ */
.contentsE {
	padding: 110px 0;
}

.contentsE h2 {
	max-width: 800px;
	margin: 0 auto;
	padding: 12px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 70px;
	background: #ECECEC;
	color: #0A321D;
	text-align: center;
	font-size: min(2.2rem, 1.273vw);
	font-weight: 500;
	letter-spacing: 1.1px;
}

.contentsE .txt {
	color: #000;
	text-align: center;
	font-size: min(1.6rem, 0.926vw);
	font-weight: 500;
	line-height: 33px;
	margin-top: 40px;
}

.contentsE .txt span {
	color: #C9301F;
	font-weight: 700;
}

.contentsE .txt02 {
	color: #C9301F;
	text-align: center;
	font-size: min(1.6rem, 0.926vw);
	font-weight: 700;
	line-height: 33px;
	margin-top: 20px;
}

.contentsE .box {
	max-width: 800px;
	margin: 20px auto;
	border-radius: 30px;
	border: 1px dashed #0A321D;
	padding: 50px 80px;
}

.contentsE .box .inner {
	margin-bottom: 30px;
}

.contentsE .box .inner .txt03 {
	color: #0A321D;
	font-size: min(1.6rem, 0.926vw);
	font-weight: 500;
	letter-spacing: 1.28px;
	margin-bottom: 10px;
}

.contentsE .box .inner ul {
	display: flex;
}

.contentsE .box .inner ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	margin-right: 20px;
	padding: 5px 0;
	border-radius: 70px;
	border: 1px solid #0A321D;
	color: #0A321D;
	text-align: center;
	font-size: min(1.6rem, 0.926vw);
	font-weight: 500;
}

.contentsE .box .inner ul li:last-child {
	margin-right: 0;
}

.contentsE .box .link {
	color: #0A321D;
	font-size: min(1.6rem, 0.926vw);
	font-weight: 500;
	letter-spacing: 1.28px;
}

.contentsE .box .link a {
	color: #0A321D;
}

.contentsE .area_note {
	max-width: 800px;
	margin: 20px auto 0;
}

.contentsE .area_note .note {
	font-size: min(1.3rem, 0.752vw);
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 0;
}

.contentsE .area_note ul {
	margin-left: 10px;
}

.contentsE .area_note ul li {
	font-size: min(1.3rem, 0.752vw);
	font-weight: 400;
	line-height: 22px;
}

.contentsE .area_note ul li::before {
	content: '・';
}

@media screen and (max-width: 768px) {
	.contentsE {
		padding: 50px 27px;
	}
	.contentsE h2 {
		font-size: min(1.8rem, 4.8vw);
		line-height: 25px;
		letter-spacing: 0.9px;
	}
	.contentsE .txt {
		font-size: min(1.4rem, 3.733vw);
		font-weight: 500;
		line-height: 28px;
	}
	.contentsE .txt02 {
		font-size: min(1.4rem, 3.733vw);
		line-height: 28px;
		margin-top: 40px;
	}
	.contentsE .box {
		padding: 40px;
	}
	.contentsE .box .inner {
		margin-bottom: 20px;
	}
	.contentsE .box .inner .txt03 {
		font-size: min(1.4rem, 3.733vw);
		letter-spacing: 1.12px;
	}
	.contentsE .box .inner ul {
		display: block;
	}
	.contentsE .box .inner ul li {
		width: 100%;
		margin: 0 auto;
		padding: 5px 0;
		font-size: min(1.6rem, 4.267vw);
		margin-bottom: 10px;
	}
	.contentsE .box .inner ul li:last-child {
		margin: 0 auto;
	}
	.contentsE .box .link {
		font-size: min(1.4rem, 3.733vw);
		letter-spacing: 1.12px;
	}
	.contentsE .area_note .note {
		font-size: min(1.3rem, 3.467vw);
	}
	.contentsE .area_note ul {
		margin-left: 0;
	}
	.contentsE .area_note ul li {
		font-size: min(1.3rem, 3.467vw);
	}
}